RADS 2022 - Bug #4545

REGISTRIES >EN-ROUTE>Action > Please remove the space between inbound and details

09/28/2022 10:18 AM - Pravin J

Status: Feedback Start date: 09/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2022 10:19 AM - Pravin J
- Project changed from SKYCLEAR 2022 to RADS 2022

#2 - 09/28/2022 06:47 PM - satyam vishwakarma

- Status changed from New to Feedback

that's fine
same as rcs

#3 - 09/30/2022 01:14 PM - Pravin J
ok
